body
{
	color:#636363;
	overflow-y:scroll;
}

#page 
{
	width:100%;
	min-width: 1000px;
	position:relative;
	min-height:100%;
	overflow:hidden;
	color:#636363;
	background-color:white;
}

/***HEADER***/

	header
	{
		height:75px;
	}

		header #mainNav
		{
			font-size:0;
			text-align:right;
			/*padding-right:76px;*/
		}
			header #mainNav .link
			{
				display:inline-block;
				text-transform:uppercase;
				letter-spacing:1px;
				font-weight:bold;
				line-height:75px;
				font-size:15px;
				margin:0 18px;
				color:white;
			}
				header #mainNav .link.active,
				header #mainNav .link:hover
				{
					color:#194259;
				}
				.home header #mainNav .link.active,
				.home header #mainNav .link:hover
				{
					
				}

		header #language
		{
			width:58px; height:35px;
			border-left:1px solid white;
			font-size:14px;
			line-height:35px;
			position:absolute;
			right:0;top:20px;
		}
			header #language .selected
			{
				padding-left:16px;
				font-weight:bold;
				color:white;
			}
			header #language .arrow
			{
				position:absolute;
				right:0;top:14px;
				background-image:url('buttons/language-arrow.png');
				width:13px;height:8px;
			}

		header #logo
		{
			position:absolute;
			left:0;top:10px;
		}

/***CONTENT***/

	#page
	{
	}
		#page.hasBottomPadding
		{
			padding-bottom:67px;
		}

		.topBanner
		{
			height:157px;
			background-color:#2b2b2b;
			background-position:center top;
		}

		.parallaxPhoto
		{
			background-color:#2b2b2b;
			height:394px;
		}

	/***STANDARD ITEMS LIST***/

		.list1
		{
			position:relative;
			font-size:0;
		}

			.list1 .item
			{
				position:relative;
			}

				.list1 .item .photo
				{
					width:50%;
					position:relative;
				}
					.list1 .item .photo img
					{
						position:relative;
						width:100%;
					}

					.list1 .item.right .photo
					{
						margin-left:50%;
					}

				.list1 .item .text
				{
					position:absolute;
					top:0;
				}
					.list1 .item.left .text
					{
						left:50%;right:0;
					}
					.list1 .item.right .text
					{
						left:0; right:50%;
					}

						.list1 .text .title
						{
							font-size:18px;
							line-height:22px; line-height:1.222222222222222em;
							font-weight:bold;
							text-transform:uppercase;
							letter-spacing:1px;
							margin-bottom:1em;
							color:#08a1bc;
						}

						.list1 .text .intro
						{
							font-size:13px;font-weight:bold;
							line-height:18px; line-height: 1.384615384615385em;
							margin-bottom:1em;
						}

						.list1 .text .price
						{
							font-size:18px;
							line-height:38px;line-height:2.111111111111111em;
						}
							.list1 .text .price strong
							{
								font-size:25px;font-size:1.388888888888889em;
							}

						.list1 .text .date
						{
							font-size:16px;
							font-weight:bold;
						}

			/***Small***/

				.list1.small .item 
				{
					display:inline-block;
					width:50%;
				}

					.list1.small .item .photo.wide
					{
						display:none;
					}

					.list1.small .text .padding
					{
						padding:44px 24px 0 24px;
					}

			/***Big***/

				.list1.big .item
				{
					display:block;
				}

					.list1.big .item .photo.square
					{
						display:none;
					}

					.list1.big .item.right
					{
						text-align:right;
					}

						.list1.big .text .padding
						{
							padding:44px 50px 0 50px;
						}

/***FOOTER***/

	footer
	{

	}

		/***Social***/

			footer .contact
			{
				
			}
				footer .contact .centerWrapper
				{
					height:229px;
				}

					footer .contact .infos
					{
						font-size:12px;
						line-height:28px;
						font-weight:bold;
						text-transform:uppercase;
						letter-spacing:1px;

						width:100%;height:100%;
					}
						footer .contact .infos .tableCell
						{
							width:100%;height:100%;
							vertical-align:middle;
						}

					footer .contact .social
					{
						right:0;top:50%;
						height:52px;
						position:absolute;
						margin-top:-26px;
						font-size:0;
					}
						footer .contact .social .link
						{
							display:inline-block;
							margin-left:10px;
							width:52px;height:52px;
						}

		/***Copyright***/

			footer #copyright
			{
				height:146px;
			}
				footer #copyright p
				{
					color:white;
					text-transform:uppercase;
					font-size:12px;
					font-weight:bold;
					text-align:right;
					letter-spacing:1px;
					padding-top:31px;
				}
					footer #copyright p strong
					{
						color:#194259;
					}
					
/*** Modif image grille ***/

.item .photoWideBien,
.item .photoSquareBien
{
	background-size: auto 100%;
	background-position: center;
	transition: background-size 0.1s linear;
	-moz-transition: background-size 0.1s linear;
    -web-kit-transition: background-size 0.1s linear;
}

.item.right .photoWideBien,
.item.right .photoSquareBien 
{
    margin-left: 50%;
}

.item:hover .photoWideBien,
.item:hover .photoSquareBien
{
	background-size: auto 110%;
	transition: background-size 0.1s linear;
	-moz-transition: background-size 0.1s linear;
    -web-kit-transition: background-size 0.1s linear;
}

.item .photoWideBien
{
	height: 245px;
	width: 490px;
}

.products.residencies .list1.big .item .photo.square,
.products.residencies .list1 .item .photo,
.home .list1 .item .photo,
.item .photoSquareBien
{
	display: none;
}

@media (max-width: 1000px)
{
	.item .photoWideBien 
	{
		height: 24vw;
		width: 50%;
	}
}

@media (max-width: 700px)
{
	.home .list1.big .item .photo.square,
	.products.residencies .item .photoWideBien,
	.item .photoWideBien
	{
		display: none;
	}
	
	.item .photoSquareBien
	{
		display: inherit;
		width: 50%;
		height: 43vw;
	}	
}


@media (max-width: 500px)
{	
	.item .photoSquareBien
	{
		height: 50vw;
	}	
	
	.products .list1 .centerWrapper
	{
		margin: 0;
	}
}


/* NEWS UPDATES GRILLE */

.news .item .photoSquareNews
{
    width: 50%;
    height: 245px;
	background-position: center;
	background-size: auto 100%;
	transition: background-size 0.1s linear;
}

.news .item:hover .photoSquareNews
{
	background-size: auto 110%;
	transition: background-size 0.1s linear;
}

.news .list1 .item .photo
{
	display: none;
}

.news .item.right .photoSquareNews
{
    margin-left: 50%;
}

@media (max-width: 1000px)
{	
	.news .item .photoWideNews
	{
		width: 50%;
		height: 23vw;
		background-size: auto 100%;
		background-position: center;
		transition: background-size 0.1s linear;
	}
	
	.news .item.right .photoSquareNews,
	.news .item.right .photoWideNews,
	.news .item.itemNews1 .photoSquareNews,
	.news .item.itemNews1 .photoWideNews
	{
		margin-left: 50%;
	}
	
	.news .item:hover .photoWideNews
	{
		background-size: auto 110%;
		transition: background-size 0.1s linear;
	}
	
	.news .item .photoSquareNews
	{
		display: none;
	}
	
	.news .list1 .item .photo.wide
	{
		display: none !important;
	}
	
	.news .item.itemNews2 .photoSquareNews,
	.news .item.itemNews2 .photoWideNews
	{
		margin-left: 0%;
	}
}

@media (max-width: 700px)
{
	.news .item .photoWideNews
	{
		display: none;
	}
	
	.news .item .photoSquareNews 
	{
		display: inherit;
	}
	
	.news .list1 .item .photo.square 
	{
		display: none !important;
	}
	
	.news .item .photoSquareNews 
	{
		height: 43vw;
	}
}

@media (max-width: 500px)
{
	.news .item .photoSquareNews 
	{
		height: 50vw;
	}
	
	
	.news .list1 .centerWrapper
	{
		margin: 0;
	}
}